/* CSS Basic Style ---------------------------------------------------------- */

#gnavi_wrap li#bt_gnavi01 a {
	background: url(../../images/common/bt_gnavi01_o.jpg) no-repeat;
}

/* contents
---------------------------------------------------------------------*/

/* ----- flash_wrap ----------------------------------------------*/
#flash_wrap {
	float: left;
	width: 670px;
	height: 320px;
}

/* ----- mainvisual 2014.03 add ----------------------------------------------*/
/*
	Slideshow
*/
#mainv {
	width: 900px; /*800px;*/
	height: 443px; /*330px;*/
	float: left;
	position: relative;
}
#slides {
	position: absolute;
	top: -15px;
	left: -4px;
	z-index: 100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width: 900px; /*670px;*/
/*	overflow:hidden;
	position:relative;
	display:none;*/
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width: 900px; /*670px;*/
	height:443px; /*330px;*/
/*	display:block;*/
}

.slides_container a img {
	display:block;
	width:100%;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:210px;
	left:5px;
	width:35px;
	height:23px;
	display:block;
	z-index:101;
}

#slides .next {
	left:860px;
}

.pagination {
	position:absolute;
	margin:26px auto 0;
	bottom:26px;
	left:400px;
	width:300px;
	z-index:300;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	margin:0 10px;
	background-image: url(../../images/index/pagination.png);
	background-position:center 0;
	background-repeat:no-repeat;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:-9px -12px;
}



/* ----- bnr_area ----------------------------------------------*/
.bnr_area {
	float: right;
	width: 220px;
}

.bnr_area a:hover img {
	-moz-opacity:0.8;
	opacity:0.8;
	filter: alpha(opacity=80);
}

/* ----- bnr_online ----------------------------------------------*/
.bnr_online {
	float: left;
	width: 670px;
}



.bnr_09 {
	float: left;
	width: 670px;
	margin:0 0 5px 0;
}

#bnr_10{
display:inline;
}


.bnr_online2 {
	float: left;
	width: 670px;
	margin-bottom:6px;
}

.bnr_online3 {
margin:0 0 5px 0;
}

.bnr_online4 {
	float: left;
	width: 325px;
	margin-right:6px;
}
.bnr_online5 {
	float: left;
	width: 325px;
	margin-left:6px;
}

.bnr_online6 {
	float: left;
	width: 670px;
	margin-bottom:6px;
}

.bnr_online7 {
	float: left;
	width: 670px;
	margin :6px 0 6px 0;
}

.bnr_online8 {
	float: left;
	width: 325px;
	margin:0 0px 5px 0;
}
.bnr_online9 {
	float: left;
	width: 325px;
	margin:0 0 5px 6px;
}



/* ----- news_wrap ----------------------------------------------*/
#news_wrap {
	float: left;
	background: url(../../images/index/bg_news.jpg) top left repeat-y;
	width: 668px;
	_width: 670px;
	padding: 0 0 5px 0;
	border: 1px solid #EAD6BB;
}

/* ----- news_left ------*/
#news_left {
	float: left;
	margin: 23px 0 0 14px;
	display: inline;
}

#news_left p img {
	margin: 0 0 0 29px;
	vertical-align: top;
}

/* ----- news_right ------*/
#news_right {
	float: left;
	width: 500px;
	margin: 15px 0 0 30px;
}

#news_right dl {
	margin: 0 0 10px 0;
}

#news_right dt {
	float: left;
	width: 80px;
	letter-spacing: 1px;
}

#news_right dd {
	float: right;
	width: 415px;
	margin: 0 0 0 5px;
	text-align: left;
	display: inline;
}

#news_right dd a {
	font-size: 85%;
	letter-spacing: 1px;
}

#news_right dd a:hover {
	text-decoration: none;
}

#clearfix:after {   
content: ".";   
display: block;   
visibility: hidden;   
height: 0.1px;   
font-size: 0.1em;   
line-height: 0;   
clear: both;}  




/* ----- list_wrap ----------------------------------------------*/
#list_wrap {
	background: url(../../images/common/bg_pattern01.gif) repeat-y;
	margin: 0 0 15px 0;
}

/* ----- list_area ------*/
.list_area {
	float: left;
	width: 290px;
}

.list_area ul {
	width: 270px;
	_width: 290px;
	padding: 10px 10px 7px 10px;
}

.list_area ul li {
	float: left;
	background: url(../../images/common/i_01.gif) left center no-repeat;
	margin: 0 0 3px 0;
	padding: 0 0 0 8px;
	display: inline;
}

.list_area ul li {
	width: 127px;
	_width: 135px;
}

.list_area ul li.list_pattern01 {
	width: 250px;
	_width: 270px;
}

/* ----- foot_list ----------------------------------------------*/
#foot_list dl {
	float: left;
	width: 288px;
	_width: 290px;
	border: 1px solid #D2D2D2;
	padding: 5px 0;
}

#foot_list dt {
	float: right;
}

#foot_list dd {
	display: inline;
}

#foot_list dd.foot_list_img {
	float: left;
	width: 100px;
	margin: 0 0 0 5px;
}

#foot_list dd.foot_list_img a:hover img {
	-moz-opacity:0.8;
	opacity:0.8;
	filter: alpha(opacity=80);
}

#foot_list dd.foot_list_detail {
	float: right;
	width: 165px;
	margin: 5px 5px 0 0;
	line-height: 1.22;
}



.opacity a:hover img {
	-moz-opacity:0.8;
	opacity:0.8;
	filter: alpha(opacity=80);
}

/*
--------------------------------------------------------------------------------
 END OF CSS
--------------------------------------------------------------------------------
*/
